Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

BGP on Cat 4500 Sup 5 V-10GE

Hi

I have a software related question regarding running BGP on the Cisco Catalyst Series Supervisor Engine V-10GE.

The Datasheet says that you need a "Cisco Interdomain Routing license" to run BGP4. This seems a bit strange, as I have not seen a situation before where you need a separate licence to run BGP. Do I actually need to purchase this licence separately from my IOS software (which incidentally is specified with BGP) to get BGP to work?

1 ACCEPTED SOLUTION

Accepted Solutions
Bronze

Re: BGP on Cat 4500 Sup 5 V-10GE

For BGP - FR-IRC4 licence is required. BGP will work even on basic images, but would receive no support from TAC if you were to run into an issue. This is where you would require the license.

2 REPLIES
Bronze

Re: BGP on Cat 4500 Sup 5 V-10GE

For BGP - FR-IRC4 licence is required. BGP will work even on basic images, but would receive no support from TAC if you were to run into an issue. This is where you would require the license.

New Member

Re: BGP on Cat 4500 Sup 5 V-10GE

OK, thanks fof the help.

414
Views
0
Helpful
2
Replies
CreatePlease login to create content